import common from '../../utils/util';
import main from '../../utils/main';

const app = getApp();

Page({
  data: {
    ImagePath: app.globalData.uploadImageUrl,
  },
  onLoad: function () {
    var that = this;
    that.setData({
      Containnerheight: main.getWindowHeight(),
    });
  },
  goto: function (e) {
    var url=e.currentTarget.dataset.url;
    wx.navigateTo({
      url: url,
    });
  },
  onShareAppMessage: function () {
    return {
      title: "课程教材",
      path: app.globalData.SharePath + '?type=lesson&LessonID=all&UserID=' + app.globalData.userInfo.UserID,
      imageUrl: app.globalData.uploadImageUrl+"web/program_screenshot_lesson_a00.png",
    }
  },
})
